.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.165864px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-727.124600px;}
._7{margin-left:-657.959413px;}
._a{margin-left:-606.541648px;}
._8{margin-left:-425.617461px;}
._b{margin-left:-267.881027px;}
._5{margin-left:-24.503606px;}
._1{margin-left:-3.571600px;}
._2{margin-left:-2.322093px;}
._0{margin-left:-1.127874px;}
._4{width:1.028355px;}
._9{width:2.443726px;}
._3{width:3.704291px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.408356px;}
.fs3{font-size:33.172752px;}
.fs4{font-size:38.701544px;}
.fs2{font-size:44.230335px;}
.fs0{font-size:93.989463px;}
.y4{bottom:68.761585px;}
.y4e{bottom:110.553724px;}
.y4d{bottom:149.263560px;}
.y11{bottom:149.382429px;}
.y29{bottom:169.844488px;}
.y46{bottom:176.357405px;}
.y10{bottom:191.113751px;}
.yf{bottom:193.601707px;}
.y4c{bottom:199.011630px;}
.y27{bottom:214.063766px;}
.y28{bottom:214.074824px;}
.y45{bottom:215.067242px;}
.y4b{bottom:237.721467px;}
.ye{bottom:237.820985px;}
.y26{bottom:269.362743px;}
.y44{bottom:270.349632px;}
.y4a{bottom:276.431304px;}
.yd{bottom:304.166488px;}
.y43{bottom:309.059469px;}
.y25{bottom:313.593079px;}
.y49{bottom:315.141140px;}
.yc{bottom:349.779022px;}
.y42{bottom:350.525409px;}
.y24{bottom:368.880998px;}
.y23{bottom:369.002631px;}
.y48{bottom:375.979967px;}
.y41{bottom:411.275775px;}
.y3{bottom:414.659395px;}
.y47{bottom:428.481375px;}
.y22{bottom:429.808285px;}
.y40{bottom:449.985611px;}
.y21{bottom:474.027563px;}
.y3f{bottom:488.695448px;}
.y20{bottom:518.246841px;}
.y3e{bottom:527.405285px;}
.y1f{bottom:562.466119px;}
.y3d{bottom:566.115121px;}
.y2{bottom:576.416367px;}
.y3c{bottom:604.824958px;}
.y1e{bottom:606.685397px;}
.y3b{bottom:643.534795px;}
.y1d{bottom:661.984374px;}
.y3a{bottom:682.244632px;}
.y1{bottom:686.947975px;}
.y1c{bottom:706.203652px;}
.y39{bottom:720.954468px;}
.y1b{bottom:750.422929px;}
.y31{bottom:774.030871px;}
.y38{bottom:776.242388px;}
.y1a{bottom:794.642207px;}
.y30{bottom:816.519637px;}
.y19{bottom:838.861485px;}
.yb{bottom:850.167865px;}
.y2f{bottom:860.738915px;}
.y37{bottom:880.075865px;}
.y18{bottom:883.080763px;}
.ya{bottom:890.240549px;}
.y2e{bottom:916.026834px;}
.y17{bottom:927.300041px;}
.y36{bottom:935.358255px;}
.y9{bottom:935.853082px;}
.y2d{bottom:971.314754px;}
.y12{bottom:973.067381px;}
.y35{bottom:974.068092px;}
.y16{bottom:995.038800px;}
.y0{bottom:1000.711340px;}
.y8{bottom:1002.198585px;}
.y2c{bottom:1021.073881px;}
.y34{bottom:1029.350483px;}
.y15{bottom:1035.111484px;}
.y7{bottom:1046.417863px;}
.y33{bottom:1068.060319px;}
.y14{bottom:1075.184168px;}
.y6{bottom:1090.637141px;}
.y2b{bottom:1092.948176px;}
.y32{bottom:1106.770156px;}
.y5{bottom:1140.396269px;}
.y13{bottom:1144.316182px;}
.y2a{bottom:1148.236096px;}
.h7{height:22.093053px;}
.h4{height:22.806267px;}
.h6{height:24.879564px;}
.h9{height:29.026158px;}
.h5{height:33.172752px;}
.h2{height:70.492097px;}
.ha{height:77.403087px;}
.h1{height:146.512986px;}
.h8{height:149.277382px;}
.h3{height:395.308623px;}
.h0{height:1238.101080px;}
.w4{width:77.403087px;}
.w1{width:121.633423px;}
.w2{width:251.560033px;}
.w3{width:812.732415px;}
.w0{width:956.000000px;}
.x6{left:66.345503px;}
.x7{left:74.705037px;}
.x9{left:77.403087px;}
.x8{left:88.471729px;}
.x5{left:99.518255px;}
.xa{left:100.900453px;}
.xc{left:107.789328px;}
.x3{left:110.575839px;}
.xb{left:121.633423px;}
.x2{left:184.552733px;}
.x1{left:269.989155px;}
.x0{left:417.423791px;}
.x4{left:852.346209px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.040000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-175.354667pt;}
._7{margin-left:-158.674667pt;}
._a{margin-left:-146.274667pt;}
._8{margin-left:-102.642667pt;}
._b{margin-left:-64.602667pt;}
._5{margin-left:-5.909333pt;}
._1{margin-left:-0.861333pt;}
._2{margin-left:-0.560000pt;}
._0{margin-left:-0.272000pt;}
._4{width:0.248000pt;}
._9{width:0.589333pt;}
._3{width:0.893333pt;}
.fs1{font-size:7.333333pt;}
.fs3{font-size:8.000000pt;}
.fs4{font-size:9.333333pt;}
.fs2{font-size:10.666667pt;}
.fs0{font-size:22.666667pt;}
.y4{bottom:16.582667pt;}
.y4e{bottom:26.661333pt;}
.y4d{bottom:35.996667pt;}
.y11{bottom:36.025333pt;}
.y29{bottom:40.960000pt;}
.y46{bottom:42.530667pt;}
.y10{bottom:46.089333pt;}
.yf{bottom:46.689333pt;}
.y4c{bottom:47.994000pt;}
.y27{bottom:51.624000pt;}
.y28{bottom:51.626667pt;}
.y45{bottom:51.866000pt;}
.y4b{bottom:57.329333pt;}
.ye{bottom:57.353333pt;}
.y26{bottom:64.960000pt;}
.y44{bottom:65.198000pt;}
.y4a{bottom:66.664667pt;}
.yd{bottom:73.353333pt;}
.y43{bottom:74.533333pt;}
.y25{bottom:75.626667pt;}
.y49{bottom:76.000000pt;}
.yc{bottom:84.353333pt;}
.y42{bottom:84.533333pt;}
.y24{bottom:88.960000pt;}
.y23{bottom:88.989333pt;}
.y48{bottom:90.672000pt;}
.y41{bottom:99.184000pt;}
.y3{bottom:100.000000pt;}
.y47{bottom:103.333333pt;}
.y22{bottom:103.653333pt;}
.y40{bottom:108.519333pt;}
.y21{bottom:114.317333pt;}
.y3f{bottom:117.854667pt;}
.y20{bottom:124.981333pt;}
.y3e{bottom:127.190000pt;}
.y1f{bottom:135.645333pt;}
.y3d{bottom:136.525333pt;}
.y2{bottom:139.009600pt;}
.y3c{bottom:145.860667pt;}
.y1e{bottom:146.309333pt;}
.y3b{bottom:155.196000pt;}
.y1d{bottom:159.645333pt;}
.y3a{bottom:164.531333pt;}
.y1{bottom:165.665600pt;}
.y1c{bottom:170.309333pt;}
.y39{bottom:173.866667pt;}
.y1b{bottom:180.973333pt;}
.y31{bottom:186.666667pt;}
.y38{bottom:187.200000pt;}
.y1a{bottom:191.637333pt;}
.y30{bottom:196.913333pt;}
.y19{bottom:202.301333pt;}
.yb{bottom:205.028000pt;}
.y2f{bottom:207.577333pt;}
.y37{bottom:212.240667pt;}
.y18{bottom:212.965333pt;}
.ya{bottom:214.692000pt;}
.y2e{bottom:220.910667pt;}
.y17{bottom:223.629333pt;}
.y36{bottom:225.572667pt;}
.y9{bottom:225.692000pt;}
.y2d{bottom:234.244000pt;}
.y12{bottom:234.666667pt;}
.y35{bottom:234.908000pt;}
.y16{bottom:239.965333pt;}
.y0{bottom:241.333333pt;}
.y8{bottom:241.692000pt;}
.y2c{bottom:246.244000pt;}
.y34{bottom:248.240000pt;}
.y15{bottom:249.629333pt;}
.y7{bottom:252.356000pt;}
.y33{bottom:257.575333pt;}
.y14{bottom:259.293333pt;}
.y6{bottom:263.020000pt;}
.y2b{bottom:263.577333pt;}
.y32{bottom:266.910667pt;}
.y5{bottom:275.020000pt;}
.y13{bottom:275.965333pt;}
.y2a{bottom:276.910667pt;}
.h7{height:5.328000pt;}
.h4{height:5.500000pt;}
.h6{height:6.000000pt;}
.h9{height:7.000000pt;}
.h5{height:8.000000pt;}
.h2{height:17.000000pt;}
.ha{height:18.666667pt;}
.h1{height:35.333333pt;}
.h8{height:36.000000pt;}
.h3{height:95.333333pt;}
.h0{height:298.582667pt;}
.w4{width:18.666667pt;}
.w1{width:29.333333pt;}
.w2{width:60.666667pt;}
.w3{width:196.000000pt;}
.w0{width:230.550667pt;}
.x6{left:16.000000pt;}
.x7{left:18.016000pt;}
.x9{left:18.666667pt;}
.x8{left:21.336000pt;}
.x5{left:24.000000pt;}
.xa{left:24.333333pt;}
.xc{left:25.994667pt;}
.x3{left:26.666667pt;}
.xb{left:29.333333pt;}
.x2{left:44.507067pt;}
.x1{left:65.111067pt;}
.x0{left:100.666667pt;}
.x4{left:205.553333pt;}
}
